<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支餘絀預計表" Domain="SFUND"></Table>
　　　　<Program Id="FNWBRB0010_A"></Program>
　　　　<Sender Name="住宅基金"></Sender>
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>112</年度>
　　　　<基金>住宅基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>5164760</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>35937763</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5183240</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>30754523</比較增減-金額>
　　　　　　<比較增減-百分比>593.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21601</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.42</前年度決算數-百分比>
　　　　　　<科目>銷貨收入</科目>
　　　　　　<本年度預算數-金額>29220</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.08</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>33400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.64</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4180</比較增減-金額>
　　　　　　<比較增減-百分比>12.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>21601</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.42</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨收入</科目>
　　　　　　<本年度預算數-金額>29220</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.08</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>33400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.64</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4180</比較增減-金額>
　　　　　　<比較增減-百分比>12.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>113681</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.20</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>67543</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.19</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>82993</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.60</上年度預算數-百分比>
　　　　　　<比較增減-金額>-15450</比較增減-金額>
　　　　　　<比較增減-百分比>18.62</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>113681</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.20</前年度決算數-百分比>
　　　　　　<科目>融資業務收入</科目>
　　　　　　<本年度預算數-金額>67543</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.19</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>82993</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.60</上年度預算數-百分比>
　　　　　　<比較增減-金額>-15450</比較增減-金額>
　　　　　　<比較增減-百分比>18.62</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5029477</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>97.38</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>35841000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>99.73</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5066847</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>97.75</上年度預算數-百分比>
　　　　　　<比較增減-金額>30774153</比較增減-金額>
　　　　　　<比較增減-百分比>607.36</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5000000</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>96.81</前年度決算數-百分比>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>35770000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>99.53</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5000000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>96.46</上年度預算數-百分比>
　　　　　　<比較增減-金額>30770000</比較增減-金額>
　　　　　　<比較增減-百分比>615.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>29477</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.57</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>71000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.20</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>66847</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.29</上年度預算數-百分比>
　　　　　　<比較增減-金額>4153</比較增減-金額>
　　　　　　<比較增減-百分比>6.21</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>6663901</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>129.03</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>35681233</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>99.29</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10182402</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>196.45</上年度預算數-百分比>
　　　　　　<比較增減-金額>25498831</比較增減-金額>
　　　　　　<比較增減-百分比>250.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>89533</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.73</前年度決算數-百分比>
　　　　　　<科目>勞務成本</科目>
　　　　　　<本年度預算數-金額>50726</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>49959</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>767</比較增減-金額>
　　　　　　<比較增減-百分比>1.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>89533</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.73</前年度決算數-百分比>
　　　　　　<科目>服務成本</科目>
　　　　　　<本年度預算數-金額>50726</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>49959</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>767</比較增減-金額>
　　　　　　<比較增減-百分比>1.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>14609</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.28</前年度決算數-百分比>
　　　　　　<科目>銷貨成本</科目>
　　　　　　<本年度預算數-金額>25120</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>29300</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.57</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4180</比較增減-金額>
　　　　　　<比較增減-百分比>14.27</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>14609</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.28</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨成本</科目>
　　　　　　<本年度預算數-金額>25120</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>29300</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.57</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4180</比較增減-金額>
　　　　　　<比較增減-百分比>14.27</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>105781</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.05</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>49394</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>76281</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.47</上年度預算數-百分比>
　　　　　　<比較增減-金額>-26887</比較增減-金額>
　　　　　　<比較增減-百分比>35.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>融資業務成本</科目>
　　　　　　<本年度預算數-金額>210</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額>210</比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>105781</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.05</前年度決算數-百分比>
　　　　　　<科目>手續費成本</科目>
　　　　　　<本年度預算數-金額>49184</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>76281</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.47</上年度預算數-百分比>
　　　　　　<比較增減-金額>-27097</比較增減-金額>
　　　　　　<比較增減-百分比>35.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>4</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>1</比較增減-金額>
　　　　　　<比較增減-百分比>33.33</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額></前年度決算數-金額>
　　　　　　<前年度決算數-百分比></前年度決算數-百分比>
　　　　　　<科目>雜項業務成本</科目>
　　　　　　<本年度預算數-金額>4</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>1</比較增減-金額>
　　　　　　<比較增減-百分比>33.33</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6314939</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>122.27</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>35401305</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.51</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9526094</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>183.79</上年度預算數-百分比>
　　　　　　<比較增減-金額>25875211</比較增減-金額>
　　　　　　<比較增減-百分比>271.62</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6314939</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>122.27</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>35401305</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.51</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9526094</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>183.79</上年度預算數-百分比>
　　　　　　<比較增減-金額>25875211</比較增減-金額>
　　　　　　<比較增減-百分比>271.62</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>22877</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.44</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>41124</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.11</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>35661</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.69</上年度預算數-百分比>
　　　　　　<比較增減-金額>5463</比較增減-金額>
　　　　　　<比較增減-百分比>15.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>22877</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.44</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>41124</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.11</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>35661</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.69</上年度預算數-百分比>
　　　　　　<比較增減-金額>5463</比較增減-金額>
　　　　　　<比較增減-百分比>15.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>116162</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.25</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>113560</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.32</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>465104</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>8.97</上年度預算數-百分比>
　　　　　　<比較增減-金額>-351544</比較增減-金額>
　　　　　　<比較增減-百分比>75.58</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>116162</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.25</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>113560</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.32</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>465104</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>8.97</上年度預算數-百分比>
　　　　　　<比較增減-金額>-351544</比較增減-金額>
　　　　　　<比較增減-百分比>75.58</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-1499141</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>29.03</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>256530</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-4999162</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>96.45</上年度預算數-百分比>
　　　　　　<比較增減-金額>5255692</比較增減-金額>
　　　　　　<比較增減-百分比>105.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>399009</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.73</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>6080</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>25000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.48</上年度預算數-百分比>
　　　　　　<比較增減-金額>-18920</比較增減-金額>
　　　　　　<比較增減-百分比>75.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>18736</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.36</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>80</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>15000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.29</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14920</比較增減-金額>
　　　　　　<比較增減-百分比>99.47</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>18736</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.36</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>80</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>15000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.29</上年度預算數-百分比>
　　　　　　<比較增減-金額>-14920</比較增減-金額>
　　　　　　<比較增減-百分比>99.47</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>380274</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.36</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>6000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.19</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4000</比較增減-金額>
　　　　　　<比較增減-百分比>40.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>23901</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.46</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>6000</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>10000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.19</上年度預算數-百分比>
　　　　　　<比較增減-金額>-4000</比較增減-金額>
　　　　　　<比較增減-百分比>40.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>356373</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.90</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>326</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.01</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>326</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.01</前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>326</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.01</前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>398683</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.72</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>6080</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>25000</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.48</上年度預算數-百分比>
　　　　　　<比較增減-金額>-18920</比較增減-金額>
　　　　　　<比較增減-百分比>75.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-1100458</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>21.31</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>262610</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.73</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-4974162</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>95.97</上年度預算數-百分比>
　　　　　　<比較增減-金額>5236772</比較增減-金額>
　　　　　　<比較增減-百分比>105.28</比較增減-百分比>
　　　　</ROW>
　　</DataSet>
　　<COMM>1：百分比及前年度決算數細數之和與總數或略有出入，係四捨五入關係。以下各表同。
2：本年度重新檢討業務性質並配合會計科目調整，將「業務費用」及「其他業務費用」重分類，為利比較，前年度決算數及上年度預算數亦隨同調整。</COMM>
</GenericData>

